@charset "UTF-8";
footer {color: #666;}
footer p a{color: #666;}
footer p a:hover{color: #000; text-decoration: none;}
footer .brand span {color: #f05c1b;}
footer .brand span:hover {color: #ff3300;}
footer img {width: 150px; height: 19px; opacity: 0.7; filter: alpha(opacity=70); zoom: 1;}
	footer img:hover {opacity: 1; filter: alpha(opacity=100); zoom: 1;};